@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

h1 {
display: none;
}
.l-mainContent__inner>.post_content {
margin-top: 0;
}

.wpcf7 input[name="your-name"] { /* 名前入力欄 */
	width: 85%;
}
.wpcf7 input[name="your-email"] { /* メール入力欄 */
	width: 85%;
}
.wpcf7 textarea[name="your-message"] { /* 本文入力欄 */
	width: 100%;
}

/* フッター直前ウィジェット*/
.w-beforeFooter {
	margin-top:0;
}

.fadein {
	opacity: 0;
	transform: translateY(30px);
	transition-property: transform, opacity;
	transition-duration: 1.5s;
	transition-delay: 0s;
}

.fadein.is-active {
	opacity: 1;
	transform: translateY(0);
}

#content {
padding-top: 0;
}